cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

add support for CATIA V6 to the WGM and Windchill

add support for CATIA V6 to the WGM and Windchill

We use multiple CAD systems and versions with Windchill, and have some high profile clients who are slowly moving from V5Rxxx to V6.

To prevent us having to install yet another PLM system we would need to have V6 support in Windchill if at all possible.

2 Comments
Newbie

Not sure this is ever going to be possible as Catia V6 stores it's CAD relationships in the PLM DB now, but it gets my vote....

Garnet

Since Windchill 11.0 M010, Windchill introduced Windchill Workgroup Manager for CATIA 3DEXPERIENCE (aka CATIA V6).

  • CATIA 3DEXPERIENCE R2015x is supported with Windchill 11.0 M010 and M020
  • Windchill 11.0 M030 (released June, 2017) will support CATIA 3DEXPERIENCE R2017x